lynx pro 10.1, LE 2005, 2006, CS 2.1 a 3.0, MNF 2.0

MDKSA-2005:186:  vyšla oprava balíčky Lynx (řeší buffer overflow). Opravy jsou k dispozici pro Mandriva Linux verze 10.1, Limited Edition 2005, 2006, Corporate Server 2.1, Corporate produkty 3.0 a Multi Network Firewall.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login